/* classicmini */
@font-face {
  font-family:"classicmini-bold";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/dseg7classicmini-bold.eot) format("embedded-opentype");
  src:url(../svg/dseg7classicmini-bold.svg) format("svg");
  src:url(../ttf/dseg7classicmini-bold.ttf) format('truetype');
  src:url(../woff/dseg7classicmini-bold.woff) format('woff');
}

@font-face {
  font-family:"classicmini-bolditalic";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/dseg7classicmini-bolditalic.eot) format("embedded-opentype");
  src:url(../otf/dseg7classicmini-bolditalic.otf) format('opentype');
  src:url(../svg/dseg7classicmini-bolditalic.svg) format("svg");
  src:url(../ttf/dseg7classicmini-bolditalic.ttf) format('truetype');
  src:url(../woff/dseg7classicmini-bolditalic.woff) format('woff');
}

@font-face {
  font-family:"classicmini-italic";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/dseg7classicmini-italic.eot) format("embedded-opentype");
  src:url(../otf/dseg7classicmini-italic.otf) format('opentype');
  src:url(../svg/dseg7classicmini-italic.svg) format("svg");
  src:url(../ttf/dseg7classicmini-italic.ttf) format('truetype');
  src:url(../woff/dseg7classicmini-italic.woff) format('woff');
}

@font-face {
  font-family:"classicmini-light";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/dseg7classicmini-light.eot) format("embedded-opentype");
  src:url(../otf/dseg7classicmini-light.otf) format('opentype');
  src:url(../svg/dseg7classicmini-light.svg) format("svg");
  src:url(../ttf/dseg7classicmini-light.ttf) format('truetype');
  src:url(../woff/dseg7classicmini-light.woff) format('woff');
}

@font-face {
  font-family:"classicmini-lightitalic";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/dseg7classicmini-lightitalic.eot) format("embedded-opentype");
  src:url(../otf/dseg7classicmini-lightitalic.otf) format('opentype');
  src:url(../svg/dseg7classicmini-lightitalic.svg) format("svg");
  src:url(../ttf/dseg7classicmini-lightitalic.ttf) format('truetype');
  src:url(../woff/dseg7classicmini-lightitalic.woff) format('woff');
}

@font-face {
  font-family:"classicmini-regular";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/dseg7classicmini-regular.eot) format("embedded-opentype");
  src:url(../otf/dseg7classicmini-regular.otf) format('opentype');
  src:url(../svg/dseg7classicmini-regular.svg) format("svg");
  src:url(../ttf/dseg7classicmini-regular.ttf) format('truetype');
  src:url(../woff/dseg7classicmini-regular.woff) format('woff');
}

@font-face {
  font-family:"classicmini-regularitalic";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/dseg7classicmini-regularitalic.eot) format("embedded-opentype");
  src:url(../svg/dseg7classicmini-regularitalic.svg) format("svg");
  src:url(../ttf/dseg7classicmini-regularitalic.ttf) format('truetype');
  src:url(../woff/dseg7classicmini-regularitalic.woff) format('woff');
}

/* Interstate */
@font-face {
  font-family:"Interstate Black";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/interstate_black-webfont.eot);
  src:url(../eot/interstate_black-webfontd41d.eot?#iefix) format("embedded-opentype"),
  url(../ttf/interstate_black-webfont.ttf)  format('truetype'),
  url(../woff/interstate_black-webfont.woff)  format('woff'),
  url(../svg/interstate_black-webfont.svg#webfont) format("svg")
}

@font-face {
  font-family:"Interstate Bold";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/interstate_bold-webfont.eot);
  src:url(../eot/interstate_bold-webfontd41d.eot?#iefix) format("embedded-opentype"),
  url(../ttf/interstate_bold-webfont.ttf)  format('truetype'),
  url(../woff/interstate_bold-webfont.woff)  format('woff'),
  url(../svg/interstate_bold-webfont.svg#webfont) format("svg")
}

@font-face {
  font-family:"Interstate Light";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/interstate_light-webfont.eot);
  src:url(../eot/interstate_light-webfontd41d.eot?#iefix) format("embedded-opentype"),
  url(../ttf/interstate_light-webfont.ttf)  format('truetype'),
  url(../woff/interstate_light-webfont.woff)  format('woff'),
  url(../svg/interstate_light-webfont.svg#webfont) format("svg")
}


@import url("1f0d9.css?apiType=css&amp;c=ee3dc0a0-55c9-4bfd-97a1-277924a4aa03&amp;fontids=692319");
@font-face{
font-family:"Didot W01 Headline";
src:url("../eot/2e5999ab-c73a-4301-842d-35d675b03cd1d41d.eot?#iefix");
src:url("../eot/2e5999ab-c73a-4301-842d-35d675b03cd1d41d.eot?#iefix") format("eot"),url("../woff2/34867112-349a-44fb-a4c1-9171a55c7635.woff2") format("woff2"),url("../woff/1768bc72-b80c-4e48-ad10-0d7abb960cb5.woff") format("woff"),url("../ttf/dd18689a-4394-4cf3-9eaf-ea495da7ffea.ttf") format("truetype"),url("../svg/36c26808-73bb-4f80-9797-b3811c78f7e9.svg#36c26808-73bb-4f80-9797-b3811c78f7e9") format("svg");
}

@import url("../2679bf70-c37a-40d8-aa5a-a5957bc4a823.html");
.interstatecondensed { font-family: "Interstate Condensed";}

@import url("192fc.css?apiType=css&amp;c=8e21fbdb-7234-4057-85e9-418328ad00d3&amp;fontids=5728351,5728357,5728363,5728369,5728375,5728381,5728387,5728393");
@font-face {
  font-family:"ITC Souvenir W01 Bold";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/souvenirstd-bold.eot) format("embedded-opentype");
  src:url(../otf/souvenirstd-bold.otf) format('opentype');
  src:url(../svg/souvenirstd-bold.svg) format("svg");
  src:url(../ttf/souvenirstd-bold.ttf) format('truetype');
  src:url(../woff/souvenirstd-bold.woff) format('woff');
}

@font-face {
  font-family:"ITC Souvenir W01 Bold Italic";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/souvenirstd-bolditalic.eot) format("embedded-opentype");
  src:url(../otf/souvenirstd-bolditalic.otf) format('opentype');
  src:url(../svg/souvenirstd-bolditalic.svg) format("svg");
  src:url(../ttf/souvenirstd-bolditalic.ttf) format('truetype');
  src:url(../woff/souvenirstd-bolditalic.woff) format('woff');
}

@font-face {
  font-family:"ITC Souvenir W01 Demi";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/souvenirstd-demi.eot) format("embedded-opentype");
  src:url(../otf/souvenirstd-demi.otf) format('opentype');
  src:url(../svg/souvenirstd-demi.svg) format("svg");
  src:url(../ttf/souvenirstd-demi.ttf) format('truetype');
  src:url(../woff/souvenirstd-demi.woff) format('woff');
}

@font-face {
  font-family:"ITC Souvenir W01 Demi Italic";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/souvenirstd-demiitalic.eot) format("embedded-opentype");
  src:url(../otf/souvenirstd-demiitalic.otf) format('opentype');
  src:url(../svg/souvenirstd-demiitalic.svg) format("svg");
  src:url(../ttf/souvenirstd-demiitalic.ttf) format('truetype');
  src:url(../woff/souvenirstd-demiitalic.woff) format('woff');
}

@font-face {
  font-family:"ITC Souvenir W01 Light";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/souvenirstd-light.eot) format("embedded-opentype");
  src:url(../otf/souvenirstd-light.otf) format('opentype');
  src:url(../svg/souvenirstd-light.svg) format("svg");
  src:url(../ttf/souvenirstd-light.ttf) format('truetype');
  src:url(../woff/souvenirstd-light.woff) format('woff');
}

@font-face {
  font-family:"ITC Souvenir W01 Light Italic";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/souvenirstd-lightitalic.eot) format("embedded-opentype");
  src:url(../otf/souvenirstd-lightitalic.otf) format('opentype');
  src:url(../svg/souvenirstd-lightitalic.svg) format("svg");
  src:url(../ttf/souvenirstd-lightitalic.ttf) format('truetype');
  src:url(../woff/souvenirstd-lightitalic.woff) format('woff');
}

@font-face {
  font-family:"ITC Souvenir W01 Medium";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/souvenirstd-medium.eot) format("embedded-opentype");
  src:url(../otf/souvenirstd-medium.otf) format('opentype');
  src:url(../svg/souvenirstd-medium.svg) format("svg");
  src:url(../ttf/souvenirstd-medium.ttf) format('truetype');
  src:url(../woff/souvenirstd-medium.woff) format('woff');
}

@font-face {
  font-family:"ITC Souvenir W01 Medium Italic";
  font-style:normal;
  font-weight:normal;
  src:url(../eot/souvenirstd-mediumitalic.eot) format("embedded-opentype");
  src:url(../otf/souvenirstd-mediumitalic.otf) format('opentype');
  src:url(../svg/souvenirstd-mediumitalic.svg) format("svg");
  src:url(../ttf/souvenirstd-mediumitalic.ttf) format('truetype');
  src:url(../woff/souvenirstd-mediumitalic.woff) format('woff');
}

/***********************************************
***************** Matter **********************
***********************************************/
@font-face {
  font-family: 'Matter';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/matter-regular.woff2) format('woff2'),
  url(../woff/matter-regular.woff) format("woff"),
  url(../otf/matter-regular.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-Italic';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/matter-regularitalic.woff2) format('woff2'),
  url(../woff/matter-regularitalic.woff) format("woff"),
  url(../otf/matter-regularitalic.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-Light';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/matter-light.woff2) format('woff2'),
  url(../woff/matter-light.woff) format("woff"),
  url(../otf/matter-light.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-LightItalic';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/matter-lightitalic.woff2) format('woff2'),
  url(../woff/matter-lightitalic.woff) format("woff"),
  url(../otf/matter-lightitalic.otf) format('opentype');
}


@font-face {
  font-family: 'Matter-Medium';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/matter-medium.woff2) format('woff2'),
  url(../woff/matter-medium.woff) format("woff"),
  url(../otf/matter-medium.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-MediumItalic';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/matter-mediumitalic.woff2) format('woff2'),
  url(../woff/matter-mediumitalic.woff) format("woff"),
  url(../otf/matter-mediumitalic.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-SemiBold';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/matter-semibold.woff2) format('woff2'),
  url(../woff/matter-semibold.woff) format("woff"),
  url(../otf/matter-semibold.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-SemiBoldItalic';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/matter-semibolditalic.woff2) format('woff2'),
  url(../woff/matter-semibolditalic.woff) format("woff"),
  url(../otf/matter-semibolditalic.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-Bold';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/matter-bold.woff2) format('woff2'),
  url(../woff/matter-bold.woff) format("woff"),
  url(../otf/matter-bold.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-BoldItalic';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/matter-bolditalic.woff2) format('woff2'),
  url(../woff/matter-bolditalic.woff) format("woff"),
  url(../otf/matter-bolditalic.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-Heavy';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/matter-heavy.woff2) format('woff2'),
  url(../woff/matter-heavy.woff) format("woff"),
  url(../otf/matter-heavy.otf) format('opentype');
}

@font-face {
  font-family: 'Matter-HeavyItalic';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/matter-heavyitalic.woff2) format('woff2'),
  url(../woff/matter-heavyitalic.woff) format("woff"),
  url(../otf/matter-heavyitalic.otf) format('opentype');
}

/* Druk */
@font-face {
  font-family: 'Druk-Medium-Web';
  src: url(../woff2/druk-medium-web.woff2) format('woff2'),
  url(../woff/druk-medium-web.woff) format('woff');
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
}

/***********************************************
***************** DeaconCondensed **************
***********************************************/
@font-face {
  font-family: 'DeaconCondensed-Black';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/deaconcondensed-black.woff2) format('woff2'),
  url(../woff/deaconcondensed-black.woff) format("woff"),
  url(../otf/deaconcondensed-black.otf) format('opentype');
}

@font-face {
  font-family: 'DeaconCondensed-BlackOblique';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/deaconcondensed-blackoblique.woff2) format('woff2'),
  url(../woff/deaconcondensed-blackoblique.woff) format("woff"),
  url(../otf/deaconcondensed-blackoblique.otf) format('opentype');
}

@font-face {
  font-family: 'DeaconCondensed-Bold';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/deaconcondensed-bold.woff2) format('woff2'),
  url(../woff/deaconcondensed-bold.woff) format("woff"),
  url(../otf/deaconcondensed-bold.otf) format('opentype');
}

@font-face {
  font-family: 'DeaconCondensed-BoldOblique';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/deaconcondensed-boldoblique.woff2) format('woff2'),
  url(../woff/deaconcondensed-boldoblique.woff) format("woff"),
  url(../otf/deaconcondensed-boldoblique.otf) format('opentype');
}

@font-face {
  font-family: 'DeaconCondensed-Book';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/deaconcondensed-book.woff2) format('woff2'),
  url(../woff/deaconcondensed-book.woff) format("woff"),
  url(../otf/deaconcondensed-book.otf) format('opentype');
}

@font-face {
  font-family: 'DeaconCondensed-BookOblique';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/deaconcondensed-bookoblique.woff2) format('woff2'),
  url(../woff/deaconcondensed-bookoblique.woff) format("woff"),
  url(../otf/deaconcondensed-bookoblique.otf) format('opentype');
}

@font-face {
  font-family: 'DeaconCondensed-Light';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/deaconcondensed-light.woff2) format('woff2'),
  url(../woff/deaconcondensed-light.woff) format("woff"),
  url(../otf/deaconcondensed-light.otf) format('opentype');
}

@font-face {
  font-family: 'DeaconCondensed-LightOblique';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/deaconcondensed-lightoblique.woff2) format('woff2'),
  url(../woff/deaconcondensed-lightoblique.woff) format("woff"),
  url(../otf/deaconcondensed-lightoblique.otf) format('opentype');
}

@font-face {
  font-family: 'DeaconCondensed-Medium';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/deaconcondensed-medium.woff2) format('woff2'),
  url(../woff/deaconcondensed-medium.woff) format("woff"),
  url(../otf/deaconcondensed-medium.otf) format('opentype');
}

@font-face {
  font-family: 'DeaconCondensed-MediumOblique';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/deaconcondensed-mediumoblique.woff2) format('woff2'),
  url(../woff/deaconcondensed-mediumoblique.woff) format("woff"),
  url(../otf/deaconcondensed-mediumoblique.otf) format('opentype');
}

@font-face {
  font-family: 'DeaconCondensed-Thin';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/deaconcondensed-thin.woff2) format('woff2'),
  url(../woff/deaconcondensed-thin.woff) format("woff"),
  url(../otf/deaconcondensed-thin.otf) format('opentype');
}

@font-face {
  font-family: 'DeaconCondensed-ThinOblique';
  font-weight: normal;
  font-style: normal;
  src:url(../woff2/deaconcondensed-thinoblique.woff2) format('woff2'),
  url(../woff/deaconcondensed-thinoblique.woff) format("woff"),
  url(../otf/deaconcondensed-thinoblique.otf) format('opentype');
}

/***********************************************
***************** Metrify **********************
***********************************************/

@font-face {
  font-family: 'Metrify Narrow';
  src: url(../woff2/metrifystdnarrow-reg.woff2) format('woff2'),
      url(../woff/metrifystdnarrow-reg.woff) format('woff'),
      url(../ttf/metrifystdnarrow-reg.ttf) format('trutype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Metrify Light';
  src: url(../woff2/metrifystd-light.woff2) format('woff2'),
      url(../woff/metrifystd-light.woff) format('woff'),
      url(../ttf/metrifystd-light.ttf) format('trutype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Light Italic';
  src: url(../woff2/metrifystd-lightit.woff2) format('woff2'),
      url(../woff/metrifystd-lightit.woff) format('woff'),
      url(../ttf/metrifystd-lightit.ttf) format('trutype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Regular';
  src: url(../woff2/metrifystd-reg.woff2) format('woff2'),
      url(../woff/metrifystd-reg.woff) format('woff'),
      url(../ttf/metrifystd-reg.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Medium';
  src: url(../woff2/metrifystd-med.woff2) format('woff2'),
      url(../woff/metrifystd-med.woff) format('woff'),
      url(../ttf/metrifystd-med.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Medium Italic';
  src: url(../woff2/metrifystd-medit.woff2) format('woff2'),
      url(../woff/metrifystd-medit.woff) format('woff'),
      url(../ttf/metrifystd-medit.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Bold';
  src: url(../woff2/metrifystd-bld.woff2) format('woff2'),
      url(../woff/metrifystd-bld.woff) format('woff'),
      url(../ttf/metrifystd-bld.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Bold Italic';
  src: url(../woff2/metrifystd-bldit.woff2) format('woff2'),
      url(../woff/metrifystd-bldit.woff) format('woff'),
      url(../ttf/metrifystd-bldit.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Black';
  src: url(../woff2/metrifystd-blck.woff2) format('woff2'),
      url(../woff/metrifystd-blck.woff) format('woff'),
      url(../ttf/metrifystd-blck.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Black Italic';
  src: url(../woff2/metrifystd-blckit.woff2) format('woff2'),
      url(../woff/metrifystd-blckit.woff) format('woff'),
      url(../ttf/metrifystd-blckit.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Extra Bold';
  src: url(../woff2/metrifystd-exbld.woff2) format('woff2'),
      url(../woff/metrifystd-exbld.woff) format('woff'),
      url(../ttf/metrifystd-exbld.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Extra Bold Italic';
  src: url(../woff2/metrifystd-exbldit.woff2) format('woff2'),
      url(../woff/metrifystd-exbldit.woff) format('woff'),
      url(../ttf/metrifystd-exbldit.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Ultrawide Light';
  src: url(../woff2/metrifyultrawide-light.woff2) format('woff2'),
      url(../woff/metrifyultrawide-light.woff) format('woff'),
      url(../ttf/metrifyultrawide-light.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Ultrawide Light Italic';
  src: url(../woff2/metrifyultrawide-lightit.woff2) format('woff2'),
      url(../woff/metrifyultrawide-lightit.woff) format('woff'),
      url(../ttf/metrifyultrawide-lightit.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Ultrawide Regular';
  src: url(../woff2/metrifyultrawide-reg.woff2) format('woff2'),
      url(../woff/metrifyultrawide-reg.woff) format('woff'),
      url(../ttf/metrifyultrawide-reg.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Ultrawide Medium';
  src: url(../woff2/metrifyultrawide-med.woff2) format('woff2'),
      url(../woff/metrifyultrawide-med.woff) format('woff'),
      url(../ttf/metrifyultrawide-med.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Ultrawide Medium Italic';
  src: url(../woff2/metrifyultrawide-medit.woff2) format('woff2'),
      url(../woff/metrifyultrawide-medit.woff) format('woff'),
      url(../ttf/metrifyultrawide-medit.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Ultrawide Bold';
  src: url(../woff2/metrifyultrawide-bld.woff2) format('woff2'),
      url(../woff/metrifyultrawide-bld.woff) format('woff'),
      url(../ttf/metrifyultrawide-bld.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Ultrawide Bold Italic';
  src: url(../woff2/metrifyultrawide-bldit.woff2) format('woff2'),
      url(../woff/metrifyultrawide-bldit.woff) format('woff'),
      url(../ttf/metrifyultrawide-bldit.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Ultrawide Black';
  src: url(../woff2/metrifyultrawide-blck.woff2) format('woff2'),
      url(../woff/metrifyultrawide-blck.woff) format('woff'),
      url(../ttf/metrifyultrawide-blck.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Ultrawide Black Italic';
  src: url(../woff2/metrifyultrawide-blckit.woff2) format('woff2'),
      url(../woff/metrifyultrawide-blckit.woff) format('woff'),
      url(../ttf/metrifyultrawide-blckit.ttf) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Ultrawide Extra Black';
  src: url(../metrifyultrawide-exblckit.html) format('woff2'),
      url(../metrifyultrawide-exblckit-2.html) format('woff'),
      url(../metrifyultrawide-exblckit-3.html) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Metrify Ultrawide Extra Black Italic';
  src: url(../metrifyultrawide-exblckit.html) format('woff2'),
      url(../metrifyultrawide-exblckit-2.html) format('woff'),
      url(../metrifyultrawide-exblckit-3.html) format('truetype');
  font-weight: normal;
  font-style: normal;
}
